@charset "utf-8";
/* CSS Document */

/* Logo im Head */
.box_head_logo a {
	background: url(../../images/07-01/head_logo.gif) top left no-repeat;
	display:block;
	width:314px;
	height:51px; /*wird im 07-01 im Template auf 51px gesetzt, aufgrund der unterschiedlichen Logo-höhe*/
	}
	
.box_head_logo_klein a {
	background: url(../../images/07-aa/head_logo.gif) top left no-repeat;
	}


/* Banner für Gewinnspiel */
a#img_box_rechts_gewinnspiel,
a#img_box_rechts_gewinnspiel:visited,
a#img_box_rechts_gewinnspiel:active,
a#img_box_rechts_gewinnspiel:link,
a#img_box_rechts_gewinnspiel:hover	{
	background: url(../../images/07-01/website_teaser_spalte_rechts.jpg) no-repeat;
	height:154px;
	width:213px;
	display:block;
	}
	
	
	
/* Teaser Servicehotline */
#img_box_rechts_servicehotline {
	background:url(../../images/07-01/servicehotline.gif) top left no-repeat;	
	display:block;
	width:213px;
	height:103px;
	}

/* Teaser Teaser Sicherbestellen */
#img_map_box_rechts_sicher_bestellen {
	background:url(../../images/07-01/sicher_bestellen_img_map.gif) top left no-repeat;
	display:block;
	width:213px;
	height:78px;
	}

/* Teaser Teaser Sicherbestellen */
#img_map_box_rechts_zertifizierte_qualitaet {
	background:url(../../images/07-01/zertifizierte_qualitaet_img_map.gif) top left no-repeat;
	display:block;
	width:213px;
	height:78px;
	}

/* Teaser Teaser Zahlungsmöglichkeiten */
#img_map_box_rechts_zahlungsmoeglichkeiten {
	background:url(../../images/07-01/zahlungsarten_img_map.gif) top left no-repeat;	
	width:213px;
	height:125px;
	}

/* Teaser Versandarten */
#img_box_rechts_liefern {
	background:url(../../images/07-01/lieferung_rgb.gif) top left no-repeat;
	display:block;
	width:213px;
	height:98px;
	}

/* Teaser Newsletter neu bestellen */
#img_box_rechts_newsletter_neu {
	background:url(../../images/07-01/newsletterbestellung.gif) top left no-repeat;	
	display:block;
	width:213px;
	height:67px;
	}


/* Teaser Papiermusterbuch bestellen */
#img_box_rechts_papiermusterbuch {
	background:url(../../images/07-01/papiermusterbuch_bestellung.gif) top left no-repeat;	
	display:block;
	width:213px;
	height:67px;
	}

/* Teaser für Trusted Shop */
.img_box_rechts_trustedshop {
	width:213px;
	height: 218px;
	padding-top:7px;
	margin-bottom:5px;
	}

/* Produktsuche */
.imput_b_q_button {
	margin-top:6px;
	background: url(../../images/07-01/b_lupe.gif) top left no-repeat;	
	display:block;
	width:200px;
	height:17px;
	}

/* Login-Button */
.imput_login_span {
	display:inline-block;
	margin:3px 23px 0px 0px;
	padding:0px 0px 0px 0px;
	border: none;
	height: 10px;
	width:35px; 
	position:relative;	/*notwendig für Opera da dort das <label> nicht greift*/
	background:url(../../images/07-01/btn_login.gif) bottom right no-repeat;
	float: right;
	}

.imput_login_span:hover {
	cursor: pointer;
	background-image: url(../../images/07-01/btn_login_hover.gif);	
	}

/* Banner Bayerischer Fussball Verband */
#img_box_rechts_bfv_ddd {
	background:url(../../images/07-01/bfv_ddd.gif) top left no-repeat;	
	display:block;
	width:213px;
	height:103px;
	}

/* Hinweiskasten für die Vergabe eines neuen Passwortes auf der ws_login.htm für Neukunden */
div.new_login_hinweis {
	position: absolute;
	right: 5px;
	top:45px;
}

/* Übersichtsgrafik Mann Ihre Daten */
/*#login_hg_img_01 {
	background: url(../../images/07-01/mann_ihre_daten.jpg) bottom right no-repeat;
	}

#login_hg_img_02 {
	background: url(../../images/07-01/mann_ihre_daten.jpg) top right no-repeat;
	} */

/* box_anzahl_daten_td_01 */
.box_anzahl_daten_td_01 {
	font-size: 10px;
}

/* Grafik für Login */
/*#login_hg_img_11 {
	background: url(../../images/07-01/login_logout_schluessel.jpg) bottom right no-repeat;
	} */

/* Grafik für Logout */
/*#logout_hg_img {
	background: url(../../images/07-01/schluessel_logout.jpg) bottom right no-repeat;
	} */

/*#############################################################################################*/
/* HOrizontale Navigation */
/*#############################################################################################*/


#navmenu-h li a#navmenu-h_li_a_01 {
	width: 103px;
	overflow: hidden;
	}

#navmenu-h li a#navmenu-h_li_a_02 {
	width: 115px;
	overflow: hidden;
	}
	
#navmenu-h li a#navmenu-h_li_a_03 {
	width: 99px;
	overflow: hidden;
	}

#navmenu-h li a#navmenu-h_li_a_04 {
	width: 97px;
	overflow: hidden;
	}

#navmenu-h li a#navmenu-h_li_a_05 {
	width: 107px;
	overflow: hidden;
	}

#navmenu-h li a#navmenu-h_li_a_06 {
	width: 70px;
	overflow: hidden;
	}

#navmenu-h li ul {
	left: -21px;
}

#navmenu-h li li a {
	width: 210px; 
	}

ul.product_servicenavigation li {

}



/* SocialMedia Verlinkung */

a.socialmedia_newsletter,
a.socialmedia_newsletter:link,
a.socialmedia_newsletter:visited,
a.socialmedia_newsletter:active {
	position:fixed;
	top: 22px;
	right: 0px;
	width: 33px;
	height: 100px;
	display: block;
	cursor:pointer;
	background: url(../../images/07-01/socialmedia_newsletter.gif) right no-repeat;
	z-index: 1;
}

a.socialmedia_newsletter:hover {
	background: url(../../images/07-01/socialmedia_newsletter.gif) #fdc300 left no-repeat;
}


a.socialmedia_facebook,
a.socialmedia_facebook:link,
a.socialmedia_facebook:visited,
a.socialmedia_facebook:active {
	position:fixed;
	top: 132px;
	right: 0px;
	width: 33px;
	height: 100px;
	display: block;
	cursor:pointer;
	background: url(../../images/07-01/socialmedia_facebook.gif) right no-repeat;
	z-index: 10;
}

a.socialmedia_facebook:hover {
	background: url(../../images/07-01/socialmedia_facebook.gif) #0552a0 left no-repeat;
}

/* SocialMedia Google Plus */
a.socialmedia_google_plus,
a.socialmedia_google_plus:link,
a.socialmedia_google_plus:visited,
a.socialmedia_google_plus:active {
	position:fixed;
	top: 242px;
	right: 0px;
	width: 33px;
	height: 100px;
	display: block;
	cursor:pointer;
	background: url(../../images/07-01/socialmedia_google-plus.gif) right no-repeat;
	z-index: 1;
}

a.socialmedia_google_plus:hover {
	background: url(../../images/07-01/socialmedia_google-plus.gif) #403f3c left no-repeat;
}

a.socialmedia_twitter,
a.socialmedia_twitter:link,
a.socialmedia_twitter:visited,
a.socialmedia_twitter:active {
	position:fixed;
	top: 352px;
	right: 0px;
	width: 33px;
	height: 100px;
	display: block;
	cursor:pointer;
	background: url(../../images/07-01/socialmedia_twitter.gif) right no-repeat;
	z-index: 10;
}

a.socialmedia_twitter:hover {
	background: url(../../images/07-01/socialmedia_twitter.gif) #33ccff left no-repeat;
}

a.socialmedia_youtube,
a.socialmedia_youtube:link,
a.socialmedia_youtube:visited,
a.socialmedia_youtube:active {
	position: fixed;
	top: 462px;
	right: 0px;
	width: 33px;
	height: 100px;
	display: block;
	cursor:pointer;
	background: url(../../images/07-01/socialmedia_youtube.gif) right no-repeat;
	z-index: 0;
}

a.socialmedia_youtube:hover {
	background: url(../../images/07-01/socialmedia_youtube.gif) #9d9d9d left no-repeat;
}


a.socialmedia_xing,
a.socialmedia_xing:link,
a.socialmedia_xing:visited,
a.socialmedia_xing:active {
	position:fixed;
	top: 572px;
	right: 0px;
	width: 33px;
	height: 100px;
	display: block;
	cursor:pointer;
	background: url(../../images/07-01/socialmedia_xing.gif) right no-repeat;
	z-index: 10;
}

a.socialmedia_xing:hover {
	background: url(../../images/07-01/socialmedia_xing.gif) #005a5f left no-repeat;
}


a.socialmedia_blog,
a.socialmedia_blog:link,
a.socialmedia_blog:visited,
a.socialmedia_blog:active {
	position:fixed;
	top: 682px;
	right: 0px;
	width: 33px;
	height: 100px;
	display: block;
	cursor:pointer;
	background: url(../../images/07-01/socialmedia_blog.gif) right no-repeat;
	z-index: 10;
}

a.socialmedia_blog:hover {
	background: url(../../images/07-01/socialmedia_blog.gif) #0b0b0b left no-repeat;
}

/* Notwendige Zuweisung für IE 6.0, der die Eigenschaft position: fixed nicht kennt */
* html a.socialmedia_newsletter,
* html a.socialmedia_newsletter:link,
* html a.socialmedia_newsletter:visited,
* html a.socialmedia_newsletter:active
* html a.socialmedia_blog,
* html a.socialmedia_blog:link,
* html a.socialmedia_blog:visited,
* html a.socialmedia_blog:active,
* html a.socialmedia_facebook,
* html a.socialmedia_facebook:link,
* html a.socialmedia_facebook:visited,
* html a.socialmedia_facebook:active,
* html a.socialmedia_twitter,
* html a.socialmedia_twitter:link,
* html a.socialmedia_twitter:visited,
* html a.socialmedia_twitter:active,
* html a.socialmedia_xing,
* html a.socialmedia_xing:link,
* html a.socialmedia_xing:visited,
* html a.socialmedia_xing:active,
* html a.socialmedia_youtube,
* html a.socialmedia_youtube:link,
* html a.socialmedia_youtube:visited,
* html a.socialmedia_youtube:active,
* html a.socialmedia_google_plus,
* html a.socialmedia_google_plus:link,
* html a.socialmedia_google_plus:visited,
* html a.socialmedia_google_plus:active {
	position: absolute;
}

/*#############################################################################################*/
/* Footer */
/*#############################################################################################*/

span.footer_link_payment_vorkasse							{background-position:0px 0px;}
span.footer_link_payment_nachnahme							{background-position:0px -40px;}


.footer_link_certificates_ehi								{background-position:-420px 0px;}

/*#############################################################################################*/
/* Produktneuheit (wenn unter Referenzen) */
/*#############################################################################################*/

.box_produktneuheit {
    height: 98px;
}